# translation of kstars_greatcircle.po to 
# translation of kstars_greatcircle.po to
# translation of kstars_greatcircle.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_greatcircle\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>Jason</firstname> <surname>Harris</surname>"
msgstr ""

#: index.docbook:8
#, no-c-format
msgid "Great Circles"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"Consider a sphere, such as the Earth, or the <link "
"linkend=\"ai-csphere\">Celestial Sphere</link>. The intersection of any "
"plane with the sphere will result in a circle on the surface of the sphere. "
"If the plane happens to contain the center of the sphere, the intersection "
"circle is a <firstterm>Great Circle</firstterm>. Great circles are the "
"largest circles that can be drawn on a sphere. Also, the shortest path "
"between any two points on a sphere is always along a great circle."
msgstr ""

#: index.docbook:17
#, no-c-format
msgid ""
"Some examples of great circles on the celestial sphere include: the <link "
"linkend=\"ai-horizon\">Horizon</link>, the Celestial Equator, and the <link "
"linkend=\"ai-ecliptic\">Ecliptic</link>."
msgstr ""
